| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Classes | Namespaces
std_numeric_limits.hpp File Reference
`#include <stan/math/rev/core/var.hpp>`
`#include <limits>`

Go to the source code of this file.

## Classes
struct | std::numeric_limits< stan::math::var >
| Specialization of numeric limits for var objects. More...

## Namespaces
| std

[ Stan Home Page ] © 2011–2015, Stan Development Team.